package rs.ac.bg.fon.ai.books.services;

import org.apache.jena.rdf.model.Resource;

import rs.ac.bg.fon.ai.books.persistance.RDFModel;
import rs.ac.bg.fon.ai.books.util.Schema;

public class UserService {

	public Resource createUser(String iri, String name) {
		return RDFModel.getInstance().getModel()
				.createResource(iri, Schema.getClass("Person"))
				.addProperty(Schema.getProperty("name"), name);
	}
}
